;                        resp.ini 
;                        ========
; Settings for resp.
;
; P.Rosendahl
; $Id: resp.ini,v 1.5 2002/02/16 14:31:13 Peter Rosendahl Exp $

; ------------------------------------------------------------
[Directories]
; ------------------------------------------------------------


; Here you can define where resp will look for *.fen files,
; *.pgn files, *.epd files and the resp book file (*.bin).
;
; The default is that all files will share the same directory
; with the resp executable.
;
Fen_Directory=./         ; the path has to end with slash ('/')
                         ; or backslash ('\')
Pgn_Directory=./
Book_Directory=./
Epd_Directory=./



; ------------------------------------------------------------
[Hash]
; ------------------------------------------------------------
;
; Here you can specify how much memory resp will
; use for hashtables (at maximum). If you want to find out
; how much memory really was allocated, you can use the 'info'
; command inside resp.
;

Size = 16M       ; maximum hashtable size in mega-bytes
                 ; the trailing 'M' is important !!


; ------------------------------------------------------------
[PawnHash]
; ------------------------------------------------------------
;
; The same for pawn hash.
;

Size = 3.5M       ; max. pawnhash size in mega-bytes;
                  ; the trailing "M" is important !!

; ------------------------------------------------------------
[Book]
; ------------------------------------------------------------
;
Use_Book           = 1                 ; use opening book
                                       ; 0 --> don't use book
                                       ; 1 --> use book

Standard_Book_Name = stand_open.bin    ; filename for opening book - 
                                       ; resp will look in the 
                                       ; Book_Directory for this file


; ------------------------------------------------------------
[General]
; ------------------------------------------------------------
Logging            = on                ; on : resp will write additional output
                                       ;      into a logfile named "resp.log"
                                       ; off: don't write into logfile 
Resign             = on                ; on : resp will resign if it's score is 
                                       ;      worse than -6.0 in three consecutive
                                       ;      moves
                                       ; off: no resigning

